I gårdagens pressmeddelande för lanseringen av OS X 10.8 Mountain Lion nämnde Apple inget om systemkraven för det nya operativsystemet. På Apples webbplats för utvecklare har företaget dock angett de preliminära systemkraven som är följande:

  • iMac (mitten av 2007 eller senare)
  • MacBook (13 tum aluminium, 2008), (13-tum, början av 2009 eller senare)
  • MacBook Pro (13 tum, mitten av 2009 eller senare), (15 tum, 2.4/2.2 GHz, mitten av 2007 eller senare), (17 tum mitten av 2007 eller senare)
  • MacBook Air (slutet av 2008 eller senare)
  • Mac Mini (början av 2009 eller senare)
  • Mac Pro (början av 2008 eller senare)
  • Xserve (början av 2009)

Det här är systemkraven för den nuvarande betaversionen, men det kommer sannolikt att bli desamma även för den färdiga versionen av OS X 10.8 Mountain Lion som släpps någon gång till sommaren.

De nya kraven betyder att ett gäng modeller inte kommer att kunna uppgraderas, dessa modeller är:

  • MacBook Pro från slutet av 2006 (modellerna 2,1 och 2,2)
  • MacBook från slutet av 2006 till slutet av 2007 (modellerna 2,1 och 3,1)
  • Mac Mini från mitten av 2007 (modellen 2,1)

Om du är osäker på vilken modell du har kan du välja Om den här datorn från -menyn, klicka på Mer info och sedan Systemrapport.

om den här datorn